Bug 93415 - update mail/dcc-dccd to 1.3.29
Summary: update mail/dcc-dccd to 1.3.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-16 02:20 UTC by Emanuel Haupt
Modified: 2006-02-27 09:00 UTC (History)
0 users

See Also:


Attachments
dcc-dccd.patch (1.71 KB, patch)
2006-02-16 02:20 UTC, Emanuel Haupt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2006-02-16 02:20:03 UTC
- Update mail/dcc-dccd to 1.3.29
- Pacify portlint

This update also fixes http://portsmon.freebsd.org/portoverview.py?category=mail&portname=dcc-dccd
Comment 1 Edwin Groothuis freebsd_committer 2006-02-16 02:24:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Dean Hollister 2006-02-16 04:22:26 UTC
At 10:24 16/02/2006, Edwin Groothuis wrote:

>Maintainer of mail/dcc-dccd,
>
>Please note that PR ports/93415 has just been submitted.
>
>If it contains a patch for an upgrade, an enhancement or a bug fix
>you agree on, reply to this email stating that you approve the patch
>and a committer will take care of it.
>
>The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/93415

This port needs additional patching, to prevent accidental deletion 
of some config files. Please hold off from committing for the time 
being, until I can get the patch completed. I will submit an updated 
PR report for it.

Regards,

d.
Comment 3 Emanuel Haupt freebsd_committer 2006-02-16 08:07:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 4 Edwin Groothuis freebsd_committer 2006-02-27 01:48:10 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-02-27 08:59:50 UTC
State Changed
From-To: feedback->closed

Superceded by ports/93881.